* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.banner{
  background-color: #c8b7a6;
}
.cards {
  background-color: #c29591;
  min-height: auto;
}

.cardHighlight {
  min-height: auto;
}

.bg {
  background-image: url("https://images.unsplash.com/photo-1531986627054-7f294d095acd?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1470&q=80");
  background-size: "cover";
  height: auto;
  width: auto;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.tables {
  background-color: #c29591;
}

.shadow {
  /*padding: 0.5rem;*/
  background-color: orange;
  position:relative;
  left:0;
  bottom:0;
  right:0;
  /*height: 7rem;*/
}

Td {
  border: 1px solid white;
  border-collapse: collapse;
}
Td {
  background-color: #96D4D4;
}

.page-container {
  position: relative;
  min-height: 90vh;
}

/*.content-wrap {
  min-height: 100%;
  padding-bottom: 7rem;
}*/